Subject: bug#10035: Crash in check_x_frame in w32fns.c

From: Juanma Barranquero <[email-masked]>
Date: Mon, 14 Nov 2011 18:20:18 +0100

On Mon, Nov 14, 2011 at 18:08, Eli Zaretskii <[email-masked]> wrote:

> Aha.  And what is that red block the size of a cursor (but evidently
> not a cursor) at the end of the line which causes the abort?  Where
> did that come from -- a buffer position with a special face?

I think another cursor, because I only set red at this:

(setq cua-normal-cursor-color '(box . "black")
	cua-overwrite-cursor-color '(box . "red")
	cua-read-only-cursor-color '(hollow . "red")))

and a few places in the modeline.

> A reproducible test case would help tremendously, assuming
> it is feasible for you to come up with one.

I'm trying, but the way my .emacs is structured, bisecting is hard.
I'll eventually get a recipe, but it will take a while.

    Juanma